package electrosphere.game.data.creature.type;

/**
 *
 * @author amaterasu
 */
public class AttackMove {
    String type;
    String animationName;
    int damageStartFrame;
    int damageEndFrame;

    public String getType() {
        return type;
    }

    public String getAnimationName() {
        return animationName;
    }

    public int getDamageStartFrame() {
        return damageStartFrame;
    }

    public int getDamageEndFrame() {
        return damageEndFrame;
    }
    
    
}
